
eServices - Bug #46

Update the Owner details section

05/15/2016 12:17 PM - Saja Nakhleh

Status: Closed Start date: 05/15/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: an additional field is editable with name:

Owner Type

Observe the attached evidence

NOTE: the same issue occurred in the

step: Fees auditor

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 2 fields should be editable: Owner name

and Owner ID

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:

1- Open the transaction by the user "Yamalali"

2- On the "Owner Details" section, select any record then Click update

3- Observe the occurred message

History

#1 - 05/15/2016 05:49 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/16/2016 09:22 AM - Saja Nakhleh

- File 24.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

19.GIF 21.7 KB 05/15/2016 Saja Nakhleh

24.GIF 18.5 KB 05/16/2016 Saja Nakhleh
